Overview | Package | Class | Tree | Deprecated | Index | Help
| ContactCenters V. 0.9.9.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## umontreal.iro.lecuyer.contactcenters.msk.model
Class ArrivalProcessCreationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              umontreal.iro.lecuyer.contactcenters.msk.model.ArrivalProcessCreationException

All Implemented Interfaces:
  Serializable

    public class ArrivalProcessCreationException

extends Exception

This exception is thrown when a problem occurs during the creation of an arrival process.

See Also:
  Serialized Form

Constructor Summary
`ArrivalProcessCreationException()`
`ArrivalProcessCreationException(String message)`
`ArrivalProcessCreationException(String message, Throwable cause)`
`ArrivalProcessCreationException(Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ArrivalProcessCreationException

    public ArrivalProcessCreationException()

### ArrivalProcessCreationException

    public ArrivalProcessCreationException(String message,
                                           Throwable cause)

### ArrivalProcessCreationException

    public ArrivalProcessCreationException(String message)

### ArrivalProcessCreationException

    public ArrivalProcessCreationException(Throwable cause)

Overview | Package | Class | Tree | Deprecated | Index | Help
| ContactCenters V. 0.9.9.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

To submit a bug or ask questions, send an e-mail to Richard Simard.